using Mall.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Mall.Common.Enum.Goods
{
    /// <summary>
    /// 商品上架版面类型枚举
    /// </summary>
    public enum GoodsPageTypeEnum
    {
        /// <summary>
        /// 全部
        /// </summary>
        [EnumField("全部")]
        All = 0,

        /// <summary>
        /// 商城
        /// </summary>
        [EnumField("商城")]
        Mall = 1,
        /// <summary>
        /// 校园
        /// </summary>
        [EnumField("校园")]
        School = 2,

    }
}
